/*  MEGAMENU globals
======================================*/
.has-mega-menu {
    position: static !important;
}
.mega-menu {
    margin-left: 0 !important;
    right: 0 !important;
    width: auto !important;
    max-width: none !important;
}
/* 7 - MEGAMENU WIDTHS
======================================*/
/* Half width */
li.has-mega-menu .mega-menu {
    max-width: inherit !important;
    min-width: inherit !important;
}
li.has-mega-menu .mega-menu.megamenu-one-col{
    width: 8.33333%;
    left: auto;
}
/* Quarter width */
li.has-mega-menu .mega-menu.megamenu-two-col{
    width: 16.66667%;
    left: auto;
}
/* Quarter width */
li.has-mega-menu .mega-menu.megamenu-four-col{
    width: 33.33333%;
    left: auto;
}
/* auto width */
li.has-mega-menu .mega-menu.megamenu-width-auto{
    width: auto !important;
    left: auto;
}
/* Half width */
li.has-mega-menu .mega-menu.megamenu-half-width{
    width: 50%;
    left: auto;
}
/* Quarter width */
li.has-mega-menu .mega-menu.megamenu-quarter-width{
    width: 25%;
    left: auto;
}
/*full viewport*/
li.has-mega-menu .mega-menu.megamenu-100vw{
    /*position: relative;*/
    width: 100vw !important;
    left: 0 !important;
    right: auto !important;
}
li.has-mega-menu .megamenu {
    width: 100% !important;
    padding: 1em;
    left: 0;
    position: absolute;
    display: none;
    z-index: 99;
    border-top: solid 1px #f0f0f0;
    border-top: transparent;
    background: #fff;
    min-height: auto;
    max-height: 90vh;
    overflow: scroll;
}
.sm ul.menu.drilldown {
    display: block !important;
    position:relative;
    width: auto !important;
    height: auto !important;
}
.sm ul.menu.drilldown ul {
    position:relative;
    width: auto!important;
}
.sm ul.menu.accordion-menu {
    display: block !important;
    position:relative;
    width: auto!important;
}
.sm ul.menu.accordion-menu ul {
    position:relative;
    width: auto!important;
}